#
# spec file for package kdepim3 (Version 3.5.1)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    Mesa Mesa-devel aaa_base acl alsa alsa-devel arts arts-devel atk attr audiofile audiofile-devel audit-libs autoconf automake bash bind-libs bind-utils binutils bison bluez-libs brp-check-internal bzip2 cairo coreutils cpio cpp cracklib cvs cyrus-sasl cyrus-sasl-devel db dbus-1 dbus-1-devel dbus-1-glib dbus-1-qt3 dbus-1-qt3-devel desktop-translations diffutils dirmngr e2fsprogs expat fam fam-devel file filesystem fillup findutils flac flex fontconfig fontconfig-devel freeglut freeglut-devel freetype2 freetype2-devel gawk gcc gcc-c++ gdbm gdbm-devel gettext gettext-devel glib2 glib2-devel glibc glibc-32bit glibc-devel glibc-locale glitz gnokii gnome-filesystem gpg gpg2 gpgme gpgme-devel gpm grep groff gtk2 gzip hal hal-devel info insserv jack jack-devel kdelibs3 kdelibs3-arts kdelibs3-devel kdelibs3-doc klogd less libacl libacl-devel libart_lgpl libart_lgpl-devel libattr libattr-devel libcom_err libdrm libdrm-devel libgcc libgcrypt libgcrypt-devel libgpg-error libgpg-error-devel libgssapi libidn libidn-devel libjpeg libjpeg-devel libksba liblcms liblcms-devel libmal libmal-devel libmng libmng-devel libmudflap libnscd libogg libogg-devel libpng libpng-devel libstdc++ libstdc++-devel libtiff libtiff-devel libtool libusb libvorbis libvorbis-devel libxcrypt libxml2 libxml2-devel libxslt libxslt-devel libzio m4 mDNSResponder-devel mDNSResponder-lib make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openmotif-libs openssl openssl-devel pam pam-modules pango patch pcre pcre-devel perl perl-PDA-Pilot permissions pilot-link pilot-link-devel pinentry pkgconfig popt post-build-checks procinfo procps psmisc pwdutils python python-devel qt3 qt3-devel rcs readline readline-devel resmgr rpm sed sgml-skel strace sysvinit tar tcpd texinfo timezone unsermake unzip update-desktop-files util-linux vim xorg-x11-devel xorg-x11-libs zlib zlib-devel


Name:           kdepim3
BuildRequires:  cyrus-sasl-devel dbus-1-qt3-devel gnokii gpgme-devel hal-devel kdelibs3-devel libmal-devel pilot-link-devel python-devel
License:        GPL v2 or later
Group:          System/GUI/KDE
Summary:        Personal Information Manager Software for KDE
Version:        3.5.1
Release:        41.42
Url:            http://www.kde.org/
Requires:       kdelibs3 >= %( echo `rpm -q --queryformat '%{VERSION}' kdelibs3` )
Requires:       kdebase3 >= %( echo `rpm -q --queryformat '%{VERSION}' kdelibs3` )
Provides:       kdenetwork3-mail kdepim3-organizer akregator
Obsoletes:      kdenetwork3-mail kdepim3-organizer akregator
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        kdepim-%{version}.tar.bz2
Source1:        korganizer-import.desktop
Source4:        kitchensync.desktop
Source5:        groupwarewizard.desktop
Patch0:         3_5_BRANCH.diff
Patch1:         install-headers.diff
Patch2:         build-with-plain-9.2.diff
Patch4:         kmail-networkstatus-support.diff
Patch5:         slox-networkstatus-usage.diff
Patch7:         fix-artwork.diff
Patch10:        start-kpilot-instead-complain.diff
Patch11:        fix-blocking-dialog.diff
Patch16:        fix_designer_path.diff
Patch17:        knode_threaded_crash.diff
#Patch18:        networkstatus_glib_dbus.diff
Patch19:        kdepim-imap4-fix-oom.diff
Patch20:        no-final.diff
Patch21:        kmail_fix_mark_hidden_messages.diff
Patch22:        kmail_unread_new_important.diff
Patch23:        kmail-avoid-crash-on-startup.diff
Patch24:        akregator-fixes.diff
Patch25:        3_5_BRANCH-r513401.patch
Patch26:        3_5_BRANCH-r516198.patch
Patch27:        kdepim-korganizer-fix-monthly-recurrence.diff
Patch28:        groupwise_3_5_BRANCH.diff
Patch33:        3_5_BRANCH-r541603.patch
Patch34:        3_5_BRANCH-r583639.patch
Patch35:        kmail_fix_folderlist_corruption.diff
Patch37:        kresources_remote_lock_during_load.diff
Patch38:        korganizer_journal_scroll_234088.patch
Patch39:        kontact_summary_widget_fixes.diff
Patch40:        kaddressbook_kablock.diff
Patch41:        kmail_allow_tls_login_auth.diff
Patch42:        3_5_BRANCH-r635257.diff
Patch43:        kmail-stability-fixes.diff
Patch44:        3_5_BRANCH-r585907.patch
Patch45:        kmail_load_non-multipart_non-text_bodies.diff
Patch46:        kmail_cancel_connection_with_bad_settings.diff
Patch47:        kmail-utf8.diff
Patch48:        3_5_BRANCH_636280.diff
Patch49:        3_5_BRANCH_647617.diff
Patch50:        bug-251699_kmail-no-mbox.diff
Patch51:        timezone-update.diff
Patch53:        kdepim_kpilot_reject_net_any.diff
Patch54:        r951202.diff
Provides:       cryptplug
Obsoletes:      cryptplug
Provides:       kdepim

%description
This package contains Kontact and the stand-alone applications for
personal information management.

* Kontact--personal information manager

* KMail--mail client

* KOrganizer--calendar and scheduling program

* KNode--news reader

* Kleopatra and KWatchGnuPG--certification manager

* Various wizards to connect to groupware servers



Authors:
--------
    The KDE Team <kde@kde.org>

%debug_package
%package devel
License:        GPL v2 or later
Provides:       kdenetwork3-devel
Obsoletes:      kdenetwork3-devel
Summary:        Personal Information Manager software for KDE
Group:          System/GUI/KDE

%description devel
This package contains tools for address and date organization.



Authors:
--------
    The KDE Team <kde@kde.org>

%package networkstatus
License:        GPL v2 or later
Summary:        Network Status Libraries and KDED Module
Group:          System/GUI/KDE

%description networkstatus
The library and kded module to switch KDE desktop functions offline or
to trigger dialins.



Authors:
--------
    The KDE Team <kde@kde.org>

%package mobile
License:        GPL v2 or later
# usesubdirs kandy kmobile
Provides:       kdepim3:/opt/kde3/bin/kandy
Summary:        Cell Phone Support
Group:          System/GUI/KDE

%description mobile
This package contains files to support cell phones:

* Kandy - synchronization application for cell phones

* KAddressbook plug-in to import and export addresses via gnokii (Nokia
cell phones)



Authors:
--------
    The KDE Team <kde@kde.org>

%package time-management
License:        GPL v2 or later
# usesubdirs karm konsolekalendar kalarm
Provides:       kdepim3:/opt/kde3/bin/karm
Summary:        Personal Information Manager
Group:          System/GUI/KDE

%description time-management
This package contains tools for address and date organisation.



Authors:
--------
    The KDE Team <kde@kde.org>

%package sync
License:        GPL v2 or later
# usesubdirs kitchensync
#ksync
Summary:        This Package allows Communication with Mobile Phones
Provides:       kdepim3:/opt/kde3/bin/kitchensync
Group:          System/GUI/KDE

%description sync
This package contains Kandy, a tool for syncing the KDE address book
with the phone book on a mobile phone.



Authors:
--------
    The KDE Team.

%package kpilot
License:        GPL v2 or later
# usesubdirs kpilot
Summary:        This Package allows Communication with the 3COM Palm Pilot
Group:          System/GUI/KDE
Provides:       kpilot

%description kpilot
With this software your Linux box can communicate with your 3COM Palm
Pilot via the Palm Cradle.



Authors:
--------
    The KDE Team.

%prep
%setup -q -n kdepim-%{version}
%patch0
%patch1
%if %is_plus
%else
%if %suse_version == 920
# workarounds to build against kdelibs 3.3.0
%patch2
%endif
%endif
%patch4
#seems to be inside the branch, but some lines do still apply ...
#%patch5
%patch7
%patch10
%patch11
%patch16
%patch17
%if %suse_version > 930
#%patch18
%endif
%patch19
%patch20
%patch21
#%patch22
%patch23
%patch24
%patch25
%patch26
%patch27
%patch28
%patch33
%patch35
%patch37
%patch38
%patch39
%patch40
%patch41
%patch42
%patch43
%patch44
%patch45
%patch46
%patch47
%patch48
%patch49
%patch50
%patch51
%patch53
%patch54
. /etc/opt/kde3/common_options
update_admin

%build
. /etc/opt/kde3/common_options
configopts=
%ifarch ppc64
configopts="--disable-final"
%endif
./configure $configkde $configopts \
%if %suse_version > 930
  --without-arts
%endif
do_make %{?jobs:-j%jobs}

%install
. /etc/opt/kde3/common_options
make DESTDIR=$RPM_BUILD_ROOT $INSTALL_TARGET
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Applications/kalarm.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/karm.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/kandy.desktop
rm $RPM_BUILD_ROOT/opt/kde3/share/applnk/Utilities/kmailcvt.desktop
F=$RPM_BUILD_ROOT/opt/kde3/share/applnk/.hidden/
mkdir -p         $F
install -m 0644 %SOURCE1 $F
install -m 0644 %SOURCE4 %SOURCE5 \
        $RPM_BUILD_ROOT/opt/kde3/share/applications/kde/
%suse_update_desktop_file korganizer-import
%suse_update_desktop_file korganizer      Office   Calendar
%suse_update_desktop_file kalarm          Utility  TimeUtility
%suse_update_desktop_file karm            Utility  TimeUtility
%suse_update_desktop_file kaddressbook    Office   ContactManagement
%suse_update_desktop_file knotes          Utility  DesktopUtility
%suse_update_desktop_file KMail           Network  Email
%suse_update_desktop_file -r KOrn         Utility  Applet
%suse_update_desktop_file KNode           Network  News
%suse_update_desktop_file Kontact         Office   Core-Office
%suse_update_desktop_file kpilot          Utility  PDA SyncUtility
%suse_update_desktop_file -u kpalmdoc     Utility  PDA
%suse_update_desktop_file -u ktnef        Network  Email
%suse_update_desktop_file -G "Synchronization" kitchensync     Utility  SyncUtility
%suse_update_desktop_file groupwarewizard Utility  DesktopSettings
%suse_update_desktop_file kandy           Utility  Telephony
%suse_update_desktop_file multisynk       Utility  SyncUtility
%suse_update_desktop_file akregator       Network  RSS-News

%post
%run_ldconfig

%postun
%run_ldconfig

%post sync
%run_ldconfig

%postun sync
%run_ldconfig

%post kpilot
%run_ldconfig

%postun kpilot
%run_ldconfig

%post networkstatus
%run_ldconfig

%postun networkstatus
%run_ldconfig

%files
%defattr(-,root,root)
%dir /opt/kde3/share/icons/hicolor/16x16
%dir /opt/kde3/share/icons/hicolor/32x32
%dir /opt/kde3/share/icons/hicolor/48x48
%dir /opt/kde3/share/icons/hicolor/64x64
%dir /opt/kde3/share/icons/hicolor/128x128
%dir /opt/kde3/share/icons/hicolor/scalable
%dir /opt/kde3/share/icons/*/*/apps
%dir /opt/kde3/share/applnk/.hidden
%dir /opt/kde3/share/services/kontact
%dir /opt/kde3/share/services/kaddressbook
%dir /opt/kde3/%_lib/kconf_update_bin
/opt/kde3/bin/akregator
/opt/kde3/bin/kabc2mutt
/opt/kde3/bin/kaddressbook
/opt/kde3/bin/kalarmd
/opt/kde3/bin/kmail*
/opt/kde3/bin/kno*
/opt/kde3/bin/kontact
/opt/kde3/bin/korn
/opt/kde3/bin/ksync
/opt/kde3/bin/ktnef
/opt/kde3/bin/egroupwarewizard
/opt/kde3/bin/groupwarewizard
/opt/kde3/bin/kolabwizard
/opt/kde3/bin/kleopatra
/opt/kde3/bin/kwatchgnupg
/opt/kde3/bin/sloxwizard
/opt/kde3/bin/groupwisewizard
/opt/kde3/bin/ical2vcal
/opt/kde3/bin/korga*
/opt/kde3/bin/kode
/opt/kde3/bin/exchangewizard
/opt/kde3/%_lib/kde3/libexchangewizard.*
/opt/kde3/%_lib/kde3/kcm_korganizer.*
/opt/kde3/%_lib/kde3/libkorg*
/opt/kde3/%_lib/kde3/libkontact_korganizerplugin*
/opt/kde3/%_lib/kde3/kcm_korgsummary.*
/opt/kde3/%_lib/libkorganizer.*
/opt/kde3/%_lib/libkorganizer_eventviewer.*
/opt/kde3/%_lib/libkorganizer_calendar.*
/opt/kde3/%_lib/libkgroupwarebase.*
/opt/kde3/%_lib/libkgroupwaredav.*
/opt/kde3/%_lib/libgwsoap.so*
/opt/kde3/%_lib/kde3/kcal_*
/opt/kde3/%_lib/kde3/kcm_kab*
/opt/kde3/%_lib/kde3/kcm_kontact.*
/opt/kde3/%_lib/kde3/kfile_vcf.*
/opt/kde3/%_lib/kde3/kio_groupwise*
/opt/kde3/%_lib/kde3/ldifvcardthumbnail.*
/opt/kde3/%_lib/kde3/libkaddrbk_bookmark_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_cardview.*
/opt/kde3/%_lib/kde3/libkaddrbk_cryptosettings.*
/opt/kde3/%_lib/kde3/libkaddrbk_csv_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_distributionlist.*
/opt/kde3/%_lib/kde3/libkaddrbk_eudora_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_iconview.*
/opt/kde3/%_lib/kde3/libkaddrbk_kde2_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_ldif_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_opera_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_pab_xxport.*
/opt/kde3/%_lib/kde3/libkaddrbk_resourceselection.*
/opt/kde3/%_lib/kde3/libkaddrbk_tableview.*
/opt/kde3/%_lib/kde3/libkaddrbk_vcard_xxport.*
/opt/kde3/%_lib/kde3/libkaddressbookpart.*
/opt/kde3/%_lib/kde3/libkmailpart.*
/opt/kde3/%_lib/kde3/libknodepart.*
/opt/kde3/%_lib/kde3/libkontact_kaddressbookplugin*
/opt/kde3/%_lib/kde3/libkontact_kmailplugin*
/opt/kde3/%_lib/kde3/libkontact_kno*
/opt/kde3/%_lib/kde3/libkontact_summaryplugin*
/opt/kde3/%_lib/kde3/libkontact_todoplugin*
/opt/kde3/%_lib/kde3/libkontact_weatherplugin*
/opt/kde3/%_lib/kde3/kcm_kontactknt.*
/opt/kde3/%_lib/kde3/libkontact_newstickerplugin.*
/opt/kde3/%_lib/kde3/kcm_sdsummary.*
/opt/kde3/%_lib/kde3/kfile_ics.*
/opt/kde3/%_lib/kde3/kio_imap4.*
/opt/kde3/%_lib/kde3/kio_sieve.*
/opt/kde3/%_lib/kde3/knotes_kolab.*
/opt/kde3/%_lib/kde3/libkontact_specialdatesplugin.*
/opt/kde3/%_lib/kde3/libkontact_journalplugin.*
/opt/kde3/%_lib/libakregatorprivate.*
/opt/kde3/%_lib/libkabckolab.*
/opt/kde3/%_lib/libkcalkolab.*
/opt/kde3/%_lib/libkholidays.*
/opt/kde3/%_lib/libkmime.*
/opt/kde3/%_lib/libkocorehelper.*
/opt/kde3/%_lib/libkode.*
/opt/kde3/%_lib/libkorg_stdprinting.*
/opt/kde3/%_lib/libkpgp.*
/opt/kde3/%_lib/libkslox.*
/opt/kde3/%_lib/libkabinterfaces.*
/opt/kde3/%_lib/libkaddressbook.*
/opt/kde3/%_lib/libkabc_*
/opt/kde3/%_lib/libkcal.*
/opt/kde3/%_lib/libkcal_*
/opt/kde3/%_lib/libkd*
/opt/kde3/%_lib/libkgantt.*
/opt/kde3/%_lib/libkontact.*
/opt/kde3/%_lib/libkpimexchange.*
/opt/kde3/%_lib/libkpinterfaces.*
/opt/kde3/%_lib/libknotes*
/opt/kde3/%_lib/libksieve.*
/opt/kde3/%_lib/libksync.*
/opt/kde3/%_lib/libktnef.*
/opt/kde3/%_lib/libmimelib.*
/opt/kde3/%_lib/libkmailprivate.*
/opt/kde3/%_lib/libconnectionmanager.*
/opt/kde3/%_lib/libkpimidentities.*
/opt/kde3/%_lib/libgpgme*
/opt/kde3/%_lib/libqgpgme.*
/opt/kde3/%_lib/libkleopatra*
/opt/kde3/%_lib/libknodecommon*
/opt/kde3/%_lib/kde3/libakregatorpart.*
/opt/kde3/%_lib/kde3/libkontact_akregator.*
/opt/kde3/%_lib/kde3/kabc_*
/opt/kde3/%_lib/kde3/kcm_kleopatra.*
/opt/kde3/%_lib/kde3/kcm_kmail*
/opt/kde3/%_lib/kde3/kcm_knode.*
/opt/kde3/%_lib/kde3/kcm_kontactsummary.*
/opt/kde3/%_lib/kde3/kio_mbox.*
/opt/kde3/%_lib/kde3/kfile_palm.*
/opt/kde3/%_lib/kde3/knotes_local.*
/opt/kde3/%_lib/kde3/knotes_xmlrpc.*
/opt/kde3/%_lib/kde3/libegroupwarewizard.*
/opt/kde3/%_lib/kde3/libkmail_*
/opt/kde3/%_lib/kde3/libsloxwizard.*
/opt/kde3/%_lib/kde3/libkolabwizard.*
/opt/kde3/%_lib/kde3/libgroupwisewizard.*
/opt/kde3/%_lib/kde3/resourcecalendarexchange.*
/opt/kde3/%_lib/kconf_update_bin/korn-3-4-config_change
/opt/kde3/share/applications/kde/groupwarewizard.desktop
/opt/kde3/share/applications/kde/K*
/opt/kde3/share/applications/kde/kaddressbook.desktop
/opt/kde3/share/applications/kde/korganizer.desktop
/opt/kde3/share/applications/kde/knotes.desktop
/opt/kde3/share/applications/kde/ktnef.desktop
/opt/kde3/share/applications/kde/kleopatra_import.desktop
/opt/kde3/share/applications/kde/kmail_view.desktop
/opt/kde3/share/applications/kde/multisynk.desktop
/opt/kde3/share/applications/kde/akregator.desktop
/opt/kde3/share/applnk/.hidden/*.desktop
/opt/kde3/share/apps/akregator
/opt/kde3/share/apps/kaddressbook
/opt/kde3/share/apps/kconf_update/*
/opt/kde3/share/apps/kg*
/opt/kde3/share/apps/kmail*
/opt/kde3/share/apps/knode
/opt/kde3/share/apps/knotes
/opt/kde3/share/apps/kontact
/opt/kde3/share/apps/kontactsummary
/opt/kde3/share/apps/ksync
/opt/kde3/share/apps/ktnef
/opt/kde3/share/apps/kleopatra
/opt/kde3/share/apps/kwatchgnupg
/opt/kde3/share/apps/korga*
/opt/kde3/share/apps/libkleopatra
/opt/kde3/share/apps/libkholidays
/opt/kde3/share/apps/libkdepim
/opt/kde3/share/apps/kdepimwidgets
/opt/kde3/share/autostart/kalarmd.autostart.desktop
/opt/kde3/share/autostart/korgac.desktop
/opt/kde3/share/config.kcfg/akregator.kcfg
/opt/kde3/share/config.kcfg/kontact.kcfg
/opt/kde3/share/config.kcfg/korganizer.kcfg
/opt/kde3/share/config.kcfg/abbrowserconduit.kcfg
/opt/kde3/share/config.kcfg/docconduit.kcfg
/opt/kde3/share/config.kcfg/egroupware.kcfg
/opt/kde3/share/config.kcfg/kmail.kcfg
/opt/kde3/share/config.kcfg/knoteconfig.kcfg
/opt/kde3/share/config.kcfg/knotesconduit.kcfg
/opt/kde3/share/config.kcfg/knotesglobalconfig.kcfg
/opt/kde3/share/config.kcfg/memofileconduit.kcfg
/opt/kde3/share/config.kcfg/kpalmdoc.kcfg
/opt/kde3/share/config.kcfg/kpilot.kcfg
/opt/kde3/share/config.kcfg/kpilotlib.kcfg
/opt/kde3/share/config.kcfg/popmail.kcfg
/opt/kde3/share/config.kcfg/pimemoticons.kcfg
/opt/kde3/share/config.kcfg/slox.kcfg
/opt/kde3/share/config.kcfg/sysinfoconduit.kcfg
/opt/kde3/share/config.kcfg/timeconduit.kcfg
/opt/kde3/share/config.kcfg/vcalconduitbase.kcfg
/opt/kde3/share/config.kcfg/kolab.kcfg
/opt/kde3/share/config.kcfg/groupwise.kcfg
/opt/kde3/share/config.kcfg/custommimeheader.kcfg
/opt/kde3/share/config.kcfg/replyphrases.kcfg
%config /opt/kde3/share/config/*rc
%doc %lang(en) /opt/kde3/share/doc/HTML/en/akregator
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kaddressbook
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kalarm
%doc %lang(en) /opt/kde3/share/doc/HTML/en/karm
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kmail
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kno*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kor*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kontact
%doc %lang(en) /opt/kde3/share/doc/HTML/en/ktnef
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kwatchgnupg
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kleopatra
/opt/kde3/share/icons/*/*/*/kaddressbook.png
/opt/kde3/share/icons/*/*/*/kmail*
/opt/kde3/share/icons/*/*/*/knode.png
/opt/kde3/share/icons/*/*/*/knode2.png
/opt/kde3/share/icons/*/*/*/knotes.png
/opt/kde3/share/icons/*/*/*/kontact.png
/opt/kde3/share/icons/*/*/*/korn.png
/opt/kde3/share/icons/*/*/*/ktnef.png
/opt/kde3/share/icons/*/*/*/gpg*.png
/opt/kde3/share/icons/*/*/*/kontact_*.png
/opt/kde3/share/icons/*/*/*/korganizer.png
/opt/kde3/share/icons/*/*/*/akregator*
/opt/kde3/share/mimelnk/application/ms-tnef.desktop
/opt/kde3/share/services/akregator_part.desktop
/opt/kde3/share/services/feed.protocol
/opt/kde3/share/services/kabconfig.desktop
/opt/kde3/share/services/kabcustomfields.desktop
/opt/kde3/share/services/kabldapconfig.desktop
/opt/kde3/share/services/imap4.protocol
/opt/kde3/share/services/imaps.protocol
/opt/kde3/share/services/kontactconfig.desktop
/opt/kde3/share/services/kcmsdsummary.desktop
/opt/kde3/share/services/kfile_ics.desktop
/opt/kde3/share/services/kontact/akregatorplugin.desktop
/opt/kde3/share/services/kontact/akregatorplugin3.2.desktop
/opt/kde3/share/services/kontact/journalplugin.desktop
/opt/kde3/share/services/kontact/multisynk.desktop
/opt/kde3/share/services/kontact/specialdatesplugin.desktop
/opt/kde3/share/services/kresources/kcal_manager.desktop
/opt/kde3/share/services/kresources/knotes_manager.desktop
/opt/kde3/share/services/kresources/konnector_manager.desktop
/opt/kde3/share/services/kontact/kaddressbookplugin.desktop
/opt/kde3/share/services/kontact/kmailplugin.desktop
/opt/kde3/share/services/kontact/knodeplugin.desktop
/opt/kde3/share/services/kontact/knotesplugin.desktop
/opt/kde3/share/services/kontact/newstickerplugin.desktop
/opt/kde3/share/services/kontact/summaryplugin.desktop
/opt/kde3/share/services/kontact/todoplugin.desktop
/opt/kde3/share/services/kontact/weatherplugin.desktop
/opt/kde3/share/services/kaddressbook/aimprotocol.desktop
/opt/kde3/share/services/kaddressbook/groupwiseprotocol.desktop
/opt/kde3/share/services/kaddressbook/meanwhileprotocol.desktop
/opt/kde3/share/services/kaddressbook/bookmark_xxport.desktop
/opt/kde3/share/services/kaddressbook/cardview.desktop
/opt/kde3/share/services/kaddressbook/cryptosettings.desktop
/opt/kde3/share/services/kaddressbook/csv_xxport.desktop
/opt/kde3/share/services/kaddressbook/distributionlist.desktop
/opt/kde3/share/services/kaddressbook/eudora_xxport.desktop
/opt/kde3/share/services/kaddressbook/gaduprotocol.desktop
/opt/kde3/share/services/kaddressbook/iconview.desktop
/opt/kde3/share/services/kaddressbook/icqprotocol.desktop
/opt/kde3/share/services/kaddressbook/ircprotocol.desktop
/opt/kde3/share/services/kaddressbook/jabberprotocol.desktop
/opt/kde3/share/services/kaddressbook/kde2_xxport.desktop
/opt/kde3/share/services/kaddressbook/ldif_xxport.desktop
/opt/kde3/share/services/kaddressbook/msnprotocol.desktop
/opt/kde3/share/services/kaddressbook/opera_xxport.desktop
/opt/kde3/share/services/kaddressbook/pab_xxport.desktop
/opt/kde3/share/services/kaddressbook/resourceselection.desktop
/opt/kde3/share/services/kaddressbook/smsprotocol.desktop
/opt/kde3/share/services/kaddressbook/tableview.desktop
/opt/kde3/share/services/kaddressbook/vcard_xxport.desktop
/opt/kde3/share/services/kaddressbook/yahooprotocol.desktop
/opt/kde3/share/services/mbox.protocol
/opt/kde3/share/services/memofile-conduit.desktop
/opt/kde3/share/services/kfile_vcf.desktop
/opt/kde3/share/services/knewsservice.protocol
/opt/kde3/share/services/kresources/kcal
/opt/kde3/share/services/ldifvcardthumbnail.desktop
/opt/kde3/share/services/kresources/kabc
/opt/kde3/share/services/groupwise*.protocol
/opt/kde3/share/services/kcmkmailsummary.desktop
/opt/kde3/share/services/kcmkontactsummary.desktop
/opt/kde3/share/services/kcmkorgsummary.desktop
/opt/kde3/share/services/kleopatra_*.desktop
/opt/kde3/share/services/kmail_*.desktop
/opt/kde3/share/services/knode_*.desktop
/opt/kde3/share/services/kcmkontactknt.desktop
/opt/kde3/share/services/kresources/knotes
/opt/kde3/share/services/overview.desktop
/opt/kde3/share/services/korganizer
/opt/kde3/share/services/webcal.protocol
/opt/kde3/share/services/korganizer_*
/opt/kde3/share/services/sieve.protocol
/opt/kde3/share/servicetypes/filter.desktop
/opt/kde3/share/servicetypes/korgprintplugin.desktop
/opt/kde3/share/services/kontact/korganizerplugin.desktop
/opt/kde3/share/servicetypes/calendar*
/opt/kde3/share/servicetypes/dcopcalendar.desktop
/opt/kde3/share/servicetypes/korganizerpart.desktop
/opt/kde3/share/servicetypes/kaddressbookimprotocol.desktop
/opt/kde3/share/servicetypes/dcopimap.desktop
/opt/kde3/share/servicetypes/dcopaddressbook.desktop
/opt/kde3/share/servicetypes/dcopmail.desktop
/opt/kde3/share/servicetypes/kaddressbook_*
/opt/kde3/share/servicetypes/kontactplugin.desktop
/opt/kde3/bin/indexlib-config
/opt/kde3/%_lib/kde3/libakregator_mk4storage_plugin.la
/opt/kde3/%_lib/kde3/libakregator_mk4storage_plugin.so
/opt/kde3/%_lib/kde3/libksfilter_addressbook.la
/opt/kde3/%_lib/kde3/libksfilter_addressbook.so
/opt/kde3/%_lib/kde3/libksfilter_calendar.la
/opt/kde3/%_lib/kde3/libksfilter_calendar.so
/opt/kde3/%_lib/libindex.la
/opt/kde3/%_lib/libindex.so*
/opt/kde3/share/apps/libical
/opt/kde3/share/config.kcfg/mk4config.kcfg
/opt/kde3/share/icons/crystalsvg/16x16/actions/rss_tag.png
/opt/kde3/share/icons/crystalsvg/22x22/actions/button_fewer.png
/opt/kde3/share/icons/crystalsvg/22x22/actions/button_more.png
/opt/kde3/share/icons/crystalsvg/22x22/actions/rss_tag.png
/opt/kde3/share/icons/crystalsvg/32x32/actions/rss_tag.png
/opt/kde3/share/icons/crystalsvg/48x48/actions/rss_tag.png
/opt/kde3/share/icons/crystalsvg/64x64/actions/rss_tag.png
/opt/kde3/share/services/akregator_mk4storage_plugin.desktop
/opt/kde3/share/services/kaddressbook/skypeprotocol.desktop
/opt/kde3/share/servicetypes/akregator_plugin.desktop
%if %suse_version > 910

%files networkstatus
%defattr(-,root,root)
%endif
/opt/kde3/bin/networkstatustestservice
/opt/kde3/%_lib/kde3/kded_networkstatus.*
/opt/kde3/%_lib/libnetworkstatus.*
/opt/kde3/share/services/kded/networkstatus.desktop
%if %suse_version > 910

%files mobile
%defattr(-,root,root)
%endif
/opt/kde3/bin/kandy*
/opt/kde3/share/applications/kde/kandy.desktop
/opt/kde3/share/apps/kandy
/opt/kde3/share/config.kcfg/kandy.kcfg
/opt/kde3/share/services/kaddressbook/gnokii_xxport.desktop
/opt/kde3/%_lib/kde3/libkaddrbk_gnokii_xxport.*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kandy

%files kpilot
%defattr(-,root,root)
/opt/kde3/bin/kp*
/opt/kde3/%_lib/kde3/conduit_*
/opt/kde3/%_lib/kde3/libkontact_kpilotplugin*
/opt/kde3/%_lib/kde3/kcm_kpilot.*
/opt/kde3/%_lib/libkpilot.*
/opt/kde3/share/applications/kde/kp*
/opt/kde3/share/apps/kpilot
/opt/kde3/share/icons/*/*x*/*/kpalmdoc.png
/opt/kde3/share/icons/*/*x*/*/kpilot.png
/opt/kde3/share/icons/*/*x*/*/kpilotDaemon.png
/opt/kde3/share/services/kontact/kpilotplugin.desktop
/opt/kde3/share/services/abbrowser_conduit.desktop
/opt/kde3/share/services/doc_conduit.desktop
/opt/kde3/share/services/knotes-conduit.desktop
/opt/kde3/share/services/sysinfo_conduit.desktop
/opt/kde3/share/services/kfile_palm.desktop
/opt/kde3/share/services/t*
/opt/kde3/share/services/vcal-conduit.desktop
/opt/kde3/share/servicetypes/kpilotconduit.desktop
/opt/kde3/share/services/kpilot_config.desktop
/opt/kde3/share/services/popmail-conduit.desktop
/opt/kde3/share/services/notepad-conduit.desktop
%doc %lang(en) /opt/kde3/share/doc/HTML/en/kpilot
%if %suse_version > 820
/opt/kde3/share/config.kcfg/malconduit.kcfg
/opt/kde3/share/services/mal_conduit.desktop
%endif

%files sync
%defattr(-,root,root)
/opt/kde3/bin/kitchensync
/opt/kde3/bin/multisynk
/opt/kde3/%_lib/kde3/libkitchensyncpart.*
/opt/kde3/%_lib/kde3/libksync_*
/opt/kde3/%_lib/kde3/liboverviewpart.*
/opt/kde3/%_lib/kde3/libkontact_multisynk.*
/opt/kde3/%_lib/kde3/libmultisynkpart.*
/opt/kde3/%_lib/libkabckonnector.*
/opt/kde3/%_lib/libkitchensyncui.*
/opt/kde3/%_lib/libkonnector.*
/opt/kde3/%_lib/libkcalkonnector.*
/opt/kde3/%_lib/libksync2.*
/opt/kde3/%_lib/liblocalkonnector.*
/opt/kde3/%_lib/libqtopiakonnector.*
/opt/kde3/%_lib/libremotekonnector.*
/opt/kde3/%_lib/libmultisynk.*
/opt/kde3/share/applications/kde/kitchensync.desktop
/opt/kde3/share/apps/kitchensync
/opt/kde3/share/apps/multisynk
/opt/kde3/share/services/kitchensync
/opt/kde3/share/services/kresources/konnector
/opt/kde3/share/servicetypes/kitchensync.desktop
/opt/kde3/share/servicetypes/konnector.desktop
%dir  /opt/kde3/share/apps/konqueror
%dir  /opt/kde3/share/apps/konqueror/servicemenus
/opt/kde3/share/apps/konqueror/servicemenus/kitchensync-*.desktop
/opt/kde3/share/icons/*/*/*/multisynk.*
%doc %lang(en) /opt/kde3/share/doc/HTML/en/multisynk

%files time-management
%defattr(-,root,root)
/opt/kde3/bin/kalarm
/opt/kde3/bin/karm
/opt/kde3/bin/konsolekalendar
/opt/kde3/share/applications/kde/kalarm.desktop
/opt/kde3/share/applications/kde/karm.desktop
/opt/kde3/share/applications/kde/konsolekalendar.desktop
/opt/kde3/share/apps/kalarm
/opt/kde3/share/apps/karm
/opt/kde3/share/autostart/kalarm.tray.desktop
%dir  /opt/kde3/share/icons/hicolor/128x128
%dir  /opt/kde3/share/icons/hicolor/64x64
/opt/kde3/share/icons/*/*x*/*/kalarm.png
/opt/kde3/share/icons/*/*x*/*/karm.png
/opt/kde3/share/icons/*/*x*/*/konsolekalendar.png
/opt/kde3/share/services/karm_part.desktop
/opt/kde3/share/services/kontact/karmplugin.desktop
/opt/kde3/%_lib/kde3/libkarmpart.la
/opt/kde3/%_lib/kde3/libkarmpart.so
%dir  /opt/kde3/share/apps/karmpart
/opt/kde3/share/apps/karmpart/karmui.rc
/opt/kde3/%_lib/kde3/libkontact_karm.la
/opt/kde3/%_lib/kde3/libkontact_karm.so
%doc %lang(en) /opt/kde3/share/doc/HTML/en/konsolekalendar

%files devel
%defattr(-,root,root)
/opt/kde3/bin/kxml_compiler
/opt/kde3/%_lib/kde3/plugins/designer/kdepimwidgets.*
/opt/kde3/include/*
/opt/kde3/%_lib/kde3/plugins/designer/kpartsdesignerplugin.*
/opt/kde3/%_lib/libgwsoap.la

%changelog
* Wed Apr 08 2009 - wstephenson@suse.de
- Add fix for kmail attachment security hole (bnc#490696)
* Wed Mar 19 2008 - wstephenson@suse.de
- Sync Groupwise ioslave with KDE 3.5 branch, fixing invalid GW
  hostname/port crashes Kontact (#343850)
* Fri Mar 14 2008 - wstephenson@suse.de
- Prevent hang due to use of broken net:any support in this version
  (#198031)
* Tue Sep 04 2007 - wstephenson@suse.de
- Fix crash in Groupwise ioslave (#272633)
* Tue Jul 10 2007 - wstephenson@suse.de
- Fix crash on startup of kpilot, karm and knotes (#285012,#286248,
* Thu Jun 14 2007 - dmueller@suse.de
- fix clamscan --mbox removal (#251699)
* Fri Apr 27 2007 - dmueller@suse.de
- fix endless loop bug in imap slave (#259383)
* Tue Apr 24 2007 - dmueller@suse.de
- fix missing scrollbar in kontact addressview (#242100)
* Mon Apr 23 2007 - dmueller@suse.de
- fix password encoding regression (#266523)
* Sun Apr 15 2007 - wstephenson@suse.de
- Fix #247386 - fix kmail bug displaying mails containg a single non-text
  attachment
  Fix #247903 - Can't cancel kmail connection when account settings wrong
* Mon Mar 26 2007 - wstephenson@suse.de
- Fix #257247 - Akregator has unreadable font size
* Wed Mar 21 2007 - wstephenson@suse.de
- Fix #200177 - kontact/kmail crash on startup
  [#208413] - kmail crash in slotGetNextMessage()
* Mon Mar 19 2007 - wstephenson@suse.de
- Fix #208413 - frequent KMail crashes
* Mon Feb 19 2007 - wstephenson@suse.de
- Fix #200859 - Spurious reminders from korgac
* Thu Feb 01 2007 - wstephenson@suse.de
- Fix #103799 - Allow TLS and LOGIN together for IMAP authentication
* Thu Feb 01 2007 - wstephenson@suse.de
- Fix #162864 - Konqueror crashes while importing vCards using
  kaddressbookpart
* Mon Jan 29 2007 - wstephenson@suse.de
- Fix KDE #118435 - Timezone info in libical is outdated. This would
  have caused problems with the spring 2007 US daylight time changes
  - KDE #126390 - don't make unnecessary date headers
  - add many missing timezone zoneinfo files
  - solve many Coverity detected crash bugs and memory leaks
  - b.n.c #225687 - KOrganizer Crash on vcalendar file
* Sat Jan 27 2007 - wstephenson@suse.de
- Fix KDE #125258, #136221 - Kontact summary view changes calendar entries.
  - b.n.c. #234088 - No vertical scroll with multiple journals
  - #200517, 173163 - Can't accept GroupWise appointments
  - #173168 - GW calendar does not update
* Mon Jan 15 2007 - ro@suse.de
- rebuild with updated gnokii in SP1
* Thu Sep 14 2006 - dmueller@suse.de
- set Korganizer's timezone to local timezone by default (#191829)
* Sun Jun 18 2006 - coolo@suse.de
- don't try to translate hidden uninstall.desktop files
* Wed May 17 2006 - wstephenson@suse.de
- Fix #163295 - Crash in KOrganizer when viewing user settings
* Tue May 16 2006 - wstephenson@suse.de
- Fix #159533 - Distribution lists in KMail didn't work when the members
  are not already in the address book.
* Wed May 03 2006 - dmueller@suse.de
- update imap patch to avoid going OOM on overly short headers
* Wed Apr 26 2006 - dmueller@suse.de
- avoid debug output
* Mon Apr 24 2006 - wstephenson@suse.de
- fix for #165907 -  let KNetworkManager talk to NM for us to get
  accurate online/offline information.
* Thu Apr 13 2006 - wstephenson@suse.de
- fix for several groupwise write errors
* Fri Apr 07 2006 - dgollub@suse.de
- fix for error by one in monthly recurrence entries in korganizer
* Mon Apr 03 2006 - wstephenson@suse.de
- Fix #155391 so KMail always has access to SMTP
* Sat Mar 25 2006 - dmueller@suse.de
- add patches for KMail/Kabc regression (#160764)
* Fri Mar 17 2006 - dmueller@suse.de
- fix various akregator crashes (#158805)
* Mon Mar 13 2006 - coolo@suse.de
- add crude work around - hopefully avoiding crash on startup (#156014)
* Fri Mar 10 2006 - coolo@suse.de
- let kdepim3-networkstatus run ldconfig
* Thu Mar 02 2006 - wstephenson@suse.de
- fix for bug #63075 - when marking one message in a collapsed thread, don't
  mark the whole thread.
* Thu Feb 23 2006 - wstephenson@suse.de
- improved fix for #73760
* Tue Feb 21 2006 - dmueller@suse.de
- disable final to not exhaust memory in autobuild
* Thu Feb 16 2006 - wstephenson@suse.de
- Fix #135882 - kio_imap4 runs OOM when reading certain emails with attachments
* Wed Feb 15 2006 - stbinner@suse.de
- add GenericName to kitchensync.desktop
* Thu Feb 09 2006 - stbinner@suse.de
- no dbus depending feature patch on old distributions without dbus
* Mon Jan 30 2006 - stbinner@suse.de
- non-clobber dbus connection network status patch from Will
* Mon Jan 30 2006 - stbinner@suse.de
- update to 3.5 branch (translation and kalarm updates)
* Sun Jan 29 2006 - aj@suse.de
- Require dbus-1-qt3-devel for build.
* Fri Jan 27 2006 - dmueller@suse.de
- update to 3_5_BRANCH (#96559)
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan 23 2006 - stbinner@suse.de
- --disable-final on ppc64 to fix build (#144707)
* Sun Jan 22 2006 - stbinner@suse.de
- update to 3.5.1
* Wed Jan 18 2006 - wstephenson@suse.de
- Fix build due to missing dbus
* Mon Jan 16 2006 - wstephenson@suse.de
- Add NetworkManager support to networkstatus
* Wed Jan 11 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Sun Jan 08 2006 - stbinner@suse.de
- update to 3_5_BRANCH
* Mon Dec 19 2005 - stbinner@suse.de
- fix filelist
* Sun Dec 11 2005 - stbinner@suse.de
- update to 3_5_BRANCH
* Sat Nov 26 2005 - coolo@suse.de
- update to 3.5.0
* Mon Nov 21 2005 - stbinner@suse.de
- update to 3.5 RC 2
* Thu Nov 10 2005 - stbinner@suse.de
- update to 3.5 RC 1
* Thu Oct 20 2005 - dmueller@suse.de
- update to 3.5 branch
* Wed Oct 12 2005 - stbinner@suse.de
- update to version 3.4.92 (3.5 Beta 2)
* Fri Oct 07 2005 - coolo@suse.de
- update 3.5 branch for the real fix
* Fri Oct 07 2005 - dmueller@suse.de
- fix build
* Sun Sep 25 2005 - stbinner@suse.de
- no need to use external libical, use internal copy
* Fri Sep 23 2005 - stbinner@suse.de
- update to version 3.4.91 (3.5 Beta 1)
* Fri Sep 09 2005 - wstephenson@suse.de
- fix #115598 (KNode crashes while checking newsgroups)
* Thu Sep 08 2005 - wstephenson@suse.de
- Fix #115045 (Tasks not marked as complete)
  [#114795] (Calendar disabled after summary view switch)
* Tue Sep 06 2005 - dmueller@suse.de
- use the Qt3 designer (#81697)
* Mon Aug 22 2005 - wstephenson@suse.de
- update to 3.4 branch (crash fix in kpilot + translations)
* Mon Aug 15 2005 - wstephenson@suse.de
- fix GW7 resource conflict issue (#64859)
* Wed Aug 03 2005 - wstephenson@suse.de
- add GroupWise 7 code support
* Tue Aug 02 2005 - coolo@suse.de
- update to 3.4 branch to fix kmail attachments
* Fri Jul 22 2005 - wstephenson@suse.de
- update to version 3.4.2
* Tue May 24 2005 - adrian@suse.de
- update to version 3.4.1
* Sun May 22 2005 - coolo@suse.de
- fix another gcc4 problem
* Thu Apr 21 2005 - adrian@suse.de
- fix compile with gcc4/64bit
* Thu Apr 14 2005 - sbrabec@suse.cz
- Added audiofile-devel to neededforbuild.
* Mon Apr 11 2005 - adrian@suse.de
- disable arts usage in kalarm, kmediaplayer will be used instead
* Mon Mar 21 2005 - wstephenson@suse.de
- fix KMail eating all memory on import (#65592, critical)
- fix Kontact not accepting user input when no IMAP password is available, on startup
* Sat Mar 19 2005 - adrian@suse.de
- fix blocking dialog of kontact/kmail after update (#73760 by Waldo)
* Fri Mar 18 2005 - adrian@suse.de
- disable debug in GW connector again
* Wed Mar 16 2005 - adrian@suse.de
- split network status stuff into extra subpackage
- update to current 3_4_BRANCH
  * kmailcvt filter fixes
* Mon Mar 14 2005 - adrian@suse.de
- add networkstatus support for SLOX and GroupWise kresources (Will)
* Mon Mar 14 2005 - adrian@suse.de
- use current 3_4_BRANCH
  * akregator form fixes
  * kolab connector does work again
  * kitchensync connector fixes
- change fallback browser for akregator to firefox (#72353)
* Wed Mar 09 2005 - adrian@suse.de
- update to current 3_4_BRANCH
- move akregator into RSS menu
* Fri Mar 04 2005 - adrian@suse.de
- update to final 3.4.0
- add networkstatus support for kmail (patch from Will)
* Sat Feb 26 2005 - adrian@suse.de
- update to version 3.4.0 RC 1
* Thu Feb 17 2005 - adrian@suse.de
- update from CVS
- menu entries moved to xdg dir
* Mon Feb 14 2005 - adrian@suse.de
- update from CVS
* Fri Feb 11 2005 - adrian@suse.de
- update to current cvs
- install missing libs for networkstatus feature
* Mon Feb 07 2005 - adrian@suse.de
- update to beta 2
* Mon Jan 31 2005 - adrian@suse.de
- install header files from networkstatus lib
* Fri Jan 28 2005 - adrian@suse.de
- update to current snapshot
  * includes networkstatus kded module
* Fri Jan 21 2005 - adrian@suse.de
- update to current snapshot
* Tue Jan 11 2005 - adrian@suse.de
- fix build with kdelibs 3.3.0
* Sun Jan 09 2005 - adrian@suse.de
- final 3.4 beta 1
- fix file list
- obsolete/provide akregator package
* Thu Jan 06 2005 - coolo@suse.de
- update to 3.4 beta 1 (snapshot)
* Fri Dec 10 2004 - adrian@suse.de
- obsolete kdepim3-organizer
* Wed Dec 08 2004 - adrian@suse.de
- install needed headers to compile kitchsync plugins
* Wed Dec 08 2004 - adrian@suse.de
- update to version 3.4 alpha 1
* Mon Nov 29 2004 - adrian@suse.de
- update to version 3.3.2
* Thu Nov 25 2004 - adrian@suse.de
- update to current 3_3_BRANCH to get latest SLOX fixes
* Tue Nov 09 2004 - adrian@suse.de
- reapply workaround for typo in GW server protocoll
- fix Icon line in kitchensync.desktop file
* Mon Nov 08 2004 - adrian@suse.de
- GW addressbook speed improvement (by Cornelius)
* Fri Oct 29 2004 - adrian@suse.de
- integrate workarounds into gw tar ball.
* Wed Oct 27 2004 - adrian@suse.de
- workaround broken GW server encoding
* Thu Oct 14 2004 - adrian@suse.de
- ignore wrong IP in SSL certificates, except for militant settings
* Tue Oct 12 2004 - adrian@suse.de
- update to version 3.3.1
* Thu Oct 07 2004 - adrian@suse.de
- fix possible crash, when an IMAP server gets unreachable (#47026)
- fix initial creating of knotes directory
* Mon Oct 04 2004 - adrian@suse.de
- fix blanking email view, when IMAP mail arrives in folder (#46719)
* Thu Sep 30 2004 - adrian@suse.de
- fix crash with broken GW configuration
* Tue Sep 28 2004 - adrian@suse.de
- use current BRANCH again
  * solves a serious speed problem with dIMAP due to resyncing too often
  * fix for birthday dates before 1970, esp. with SLOX connector.
  (fix by Waldo, #45576)
  * kpilot sync and crash fixes
- kpilotDaemon supports hotplug again, the --device switch is back
  ( we need it anyway for NLD )
- fix GW free/busy support
* Mon Sep 27 2004 - adrian@suse.de
- update to current BRANCH
  * fix for storing notes (#45559, by Waldo)
- fix kandy menu entry
- add menu entries for groupwarewizard and kitchensync
* Sat Sep 25 2004 - adrian@suse.de
- update to current BRANCH
  * crash fix in kmail
  * minor usability enhancements
  * SLOX bugfixes (all events are really visible now)
* Mon Sep 20 2004 - adrian@suse.de
- update to current BRANCH
  * fixes another issue with dIMAP, using wrong prefixes
  (by Till Adam, #45583)
* Mon Sep 20 2004 - adrian@suse.de
- update to current BRANCH
  * fixes an issue with killing mails on dIMAP
* Tue Sep 14 2004 - adrian@suse.de
- update to current BRANCH
- remove mad from nfb
* Wed Sep 08 2004 - adrian@suse.de
- update to current BRANCH
- export more header files
* Mon Sep 06 2004 - adrian@suse.de
- add workaround for groupwise servers which send broken SOAP replies
  (6.5.3 beta 1)
* Mon Sep 06 2004 - adrian@suse.de
- update to current BRANCH
- groupwise fixes, esp crash fixes for invalid data from server
* Sat Sep 04 2004 - coolo@suse.de
- fix Makefile problem in the patch
- build parallel (fixed in CVS)
* Mon Aug 30 2004 - adrian@suse.de
- update groupwise code, works asynchron now.
* Fri Aug 27 2004 - adrian@suse.de
- apply current 3_3_BRANCH
- add Groupwise support
- use better kontact application icon
* Tue Aug 24 2004 - adrian@suse.de
- apply current 3_3_BRANCH
- apply temporary workaround for crash on 64bit in holiday function
* Mon Aug 16 2004 - adrian@suse.de
- update to version 3.3.0 final
* Fri Aug 13 2004 - adrian@suse.de
- fix build for old distributions
* Wed Aug 11 2004 - adrian@suse.de
- solve problems with double packaging of files for 8.1
- add desktop file to let korganizer handle with the import dialog
* Tue Aug 10 2004 - adrian@suse.de
- update to version 3.3.0 RC2
* Mon Aug 02 2004 - adrian@suse.de
- update to current cvs
- use external gpgme for > SuSE 9.1
* Wed Jul 21 2004 - adrian@suse.de
- split gnokii dependencies in -mobile package (#40518)
- move kandy into -mobile package
* Tue Jul 20 2004 - adrian@suse.de
- update to KDE 3.2.92 (3.3 beta 2)
* Tue Jul 13 2004 - adrian@suse.de
- update to current cvs snapshot
- use current Aegyten2 applications
  * not the gpgme external for now
- obsolete cryptplug, kdepim provides kleopratra
* Mon Jun 28 2004 - adrian@suse.de
- update to version 3.2.91 (3.3 beta 1)
* Sat Jun 26 2004 - adrian@suse.de
- update to near beta 1 snapshot
* Thu Apr 29 2004 - adrian@suse.de
- update to current snapshot, with workaround for NFS problems
* Fri Apr 23 2004 - adrian@suse.de
- fix dependencies between subpackages
* Wed Apr 21 2004 - adrian@suse.de
- update to snapshot from HEAD branch
- fix compiler warnings which break the build
* Wed Apr 14 2004 - adrian@suse.de
- update to version 3.2.2
* Thu Apr 01 2004 - adrian@suse.de
- fix double menu entries of KOrn
* Tue Mar 30 2004 - adrian@suse.de
- fix wrong window behaviour in kmail (popup below main windows, Lubos)
* Mon Mar 22 2004 - adrian@suse.de
- update to 3_2_BRANCH
  * crash fix for korganizer
* Sat Mar 20 2004 - adrian@suse.de
- add resmgr to neededforbuild
- add --device option to kpilotDaemon and a new DCOP function
  to set the device afterwards, so we can trigger a startup
  via hotplug/kded
* Tue Mar 16 2004 - coolo@suse.de
- I'm really sorry for him, but the KDE release dude screwed the
  creation of the 3.2.1 tar balls to not fit the release tags
* Mon Mar 15 2004 - coolo@suse.de
- update to 3_2_BRANCH (kmail fixes, kalarm fixes)
* Mon Mar 08 2004 - coolo@suse.de
- fixing file lists
* Mon Mar 01 2004 - coolo@suse.de
- update to version 3.2.1
* Sat Feb 28 2004 - coolo@suse.de
- fixing neededforbuild
* Sat Feb 28 2004 - coolo@suse.de
- updating to 3_2_BRANCH (#32894)
* Wed Feb 18 2004 - adrian@suse.de
- hide ktnef and kpalmdoc by default
* Tue Feb 17 2004 - adrian@suse.de
- Fix Categories
* Mon Feb 16 2004 - adrian@suse.de
- update to current 3_2_BRANCH
- Justify Categories
* Thu Feb 12 2004 - adrian@suse.de
- update to current 3_2_BRANCH
- enable kpilot again for s390/s390x (build fix)
* Thu Feb 05 2004 - adrian@suse.de
- update to current 3_2_BRANCH
  * includes kmail inbox-shredder fix
* Wed Jan 28 2004 - adrian@suse.de
- update to version 3.2.0 final
* Sun Jan 18 2004 - adrian@suse.de
- update to version 3.1.95 ( KDE 3.2 RC1 )
* Tue Jan 13 2004 - adrian@suse.de
- update to snapshot 2004011309
* Tue Dec 30 2003 - adrian@suse.de
- update to snapshot 2003123011
* Mon Dec 01 2003 - adrian@suse.de
- update to 3.1.94 ( KDE 3.2 beta 2 )
* Fri Nov 14 2003 - adrian@suse.de
- update to new snapshot from 2003102409
* Wed Oct 29 2003 - adrian@suse.de
- update to KDE 3.2 beta1
* Tue Oct 21 2003 - adrian@suse.de
- update to snapshot 2003102008
* Sun Oct 05 2003 - adrian@suse.de
- update to snapshot 2003100510
* Tue Sep 09 2003 - adrian@suse.de
- update to version 3.1.4
* Fri Sep 05 2003 - adrian@suse.de
- fix file list
* Thu Sep 04 2003 - adrian@suse.de
- do not autostart kpilot daemon anymore
* Sat Aug 16 2003 - adrian@suse.de
- fix build
* Tue Aug 12 2003 - adrian@suse.de
- replace some Categories
* Tue Aug 05 2003 - adrian@suse.de
- justify Categories
* Wed Jul 30 2003 - ro@suse.de
- added readline-devel to neededforbuild
* Tue Jul 29 2003 - adrian@suse.de
- fix compile for 7.x
- justify Categories
* Fri Jul 25 2003 - adrian@suse.de
- add Categories
- fix build for < 8.1
* Mon Jul 21 2003 - adrian@suse.de
- drop fix-mal-detection fix (it broke the compile now)
* Thu Jul 17 2003 - adrian@suse.de
- update to version 3.1.3
* Tue Jul 15 2003 - adrian@suse.de
- fix build for SuSE 8.2 and below
* Sun Jun 15 2003 - coolo@suse.de
- package directories
* Mon May 26 2003 - adrian@suse.de
- update to version 3.1.2
- fix libmal usage
- use $INSTALL_TARGET
* Wed May 07 2003 - ug@suse.de
- replaced a hardcoded path by a generic
  KDE method in vcal conduict (korganizer)
* Tue May 06 2003 - ug@suse.de
- kpilot korganizer conduict changed,
  Calendar Filedialog browser starts
  in $HOME/.kde/share/apps/korganizer
  now, so the user does not need to
  know where the calendar files are
* Tue May 06 2003 - ug@suse.de
- kpilotdaemon.desktop file copied to
  kde autostart folder, so autostart
  daemon is working now.
* Wed Apr 30 2003 - adrian@suse.de
- disable useless null conduit
* Tue Apr 29 2003 - ug@suse.de
- some fixes in kpilot
  * autostart daemon in systray is working now
  * config dialog pops up if there is no config
  * devices dialog changed a little bit (more easy)
* Thu Apr 03 2003 - adrian@suse.de
- move .desktop files to correct sub packages
* Tue Mar 11 2003 - adrian@suse.de
- update to 3.1.1, try 2
* Mon Mar 03 2003 - adrian@suse.de
- update to 3.1.1
* Wed Feb 05 2003 - adrian@suse.de
- add 3_1_BRANCH patch
* Fri Jan 17 2003 - adrian@suse.de
- use RC7-try2 tar ball
* Wed Jan 15 2003 - adrian@suse.de
- update to RC7
* Tue Jan 07 2003 - adrian@suse.de
- update to RC6
* Fri Dec 06 2002 - coolo@suse.de
- fixing the fix
* Fri Dec 06 2002 - coolo@suse.de
- replacing 3.0 branch with 3.1 branch
- fixing file list for lib64
* Tue Dec 03 2002 - adrian@suse.de
- fix dependencies. kdepim3 does not require kdepim3-kpilot anymore
* Thu Nov 28 2002 - adrian@suse.de
- update tar ball to second try
* Mon Nov 25 2002 - adrian@suse.de
- update to RC5
* Sat Nov 23 2002 - adrian@suse.de
- fix build for < SuSE 8.1
* Wed Nov 20 2002 - adrian@suse.de
- update to version 3.1-RC4 (final ?)
* Sun Nov 03 2002 - adrian@suse.de
- update to version 1.1.0.20021030 ~= RC1
* Tue Oct 08 2002 - adrian@suse.de
- update to version 3.0.4
* Thu Sep 19 2002 - coolo@suse.de
- update to the 3.0 branch to include the knotes fix
  Lubos did (do not crash on exit #19663)
* Wed Aug 21 2002 - adrian@suse.de
- do not start korgac by default
* Wed Aug 14 2002 - coolo@suse.de
- fixing build on s390(x)
* Thu Aug 08 2002 - adrian@suse.de
- fix file list
* Thu Aug 08 2002 - adrian@suse.de
- update to version 3.0.3
* Wed Jul 17 2002 - adrian@suse.de
- split package into -organizer, -time-management and -sync
* Thu Jul 04 2002 - coolo@suse.de
- fixing for qt 3.0.5
* Wed Jun 26 2002 - adrian@suse.de
- fix #neededforbuild (+= python)
* Mon Jun 24 2002 - adrian@suse.de
- update to version 3.0.2
* Sun Jun 09 2002 - ro@suse.de
- use update_admin and new common_options
* Fri May 10 2002 - adrian@suse.de
- update to 3.0.1
* Tue Apr 09 2002 - coolo@suse.de
- adding latest fixes in the 3.0 branch (fixing automake issues)
* Mon Mar 25 2002 - adrian@suse.de
- update to 3.0 final :)
* Thu Mar 21 2002 - adrian@suse.de
- update to 3.0rc3
* Sun Mar 10 2002 - adrian@suse.de
- update to 3.0rc2
* Mon Feb 25 2002 - adrian@suse.de
- update to snapshot 2.92.2002022512
* Fri Feb 15 2002 - adrian@suse.de
- update to snapshort 2.92.2002021421
* Wed Feb 06 2002 - adrian@suse.de
- update to version 2.92 (KDE 3.0 beta 2)
- use common_compile_flags
* Mon Jan 28 2002 - adrian@suse.de
- update to snapshot 2.91.2002012811
* Thu Jan 24 2002 - adrian@suse.de
- update to snapshot 2.91.2002012412
* Tue Dec 18 2001 - adrian@suse.de
- update to version 2.91 (3.0 beta1)
* Wed Nov 14 2001 - adrian@suse.de
- update to fixed version 2.2.2
  (efax is linked against libkdefakes)
* Mon Nov 12 2001 - ro@suse.de
- use kde2-devel-packages in neededforbuild
* Sat Sep 08 2001 - adrian@suse.de
- update to 2.2.1
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Mon Aug 06 2001 - adrian@suse.de
- update to 2.2 final
- remove fixes for broken autoconf setup
* Tue May 08 2001 - schwab@suse.de
- Explicitly configure with --enable-shared to get valid libtool
  convenience libraries.
- Fix invalid casts and missing declarations.
* Sun Apr 08 2001 - adrian@suse.de
- use -O2 for alpha and ppc
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Wed Mar 28 2001 - adrian@suse.de
- move all kpilot binarys to kdepim-kpilot
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sun Mar 25 2001 - adrian@suse.de
- split package. Extra package for kpilot.
  go to -O2 for ppc
* Wed Mar 21 2001 - adrian@suse.de
- update to finale 2.1.1
* Mon Mar 19 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- removed second occurence of docbk30 from neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Sun Feb 25 2001 - adrian@suse.de
- activate korganizer again
* Thu Feb 22 2001 - adrian@suse.de
- update to final 2.1.0
* Wed Feb 14 2001 - adrian@suse.de
- update to 2.1 post beta 2
* Sun Jan 07 2001 - adrian@suse.de
- change icon handling
* Mon Dec 18 2000 - adrian@suse.de
- fix icon list
* Sun Dec 17 2000 - adrian@suse.de
- fix icon file conflicts
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Thu Nov 30 2000 - adrian@suse.de
- update to 2.0.1
* Mon Nov 20 2000 - adrian@suse.de
- added missing path to filelist
* Thu Nov 16 2000 - adrian@suse.de
- New version from KDE_2_0_BRANCH
* Tue Oct 17 2000 - adrian@suse.de
- update to 2.0.0
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4 / 1.93
* Tue Jul 25 2000 - adrian@suse.de
- update to second try of beta 3
* Mon Jul 17 2000 - adrian@suse.de
- snapshot from 17.07.2000
* Sun Jul 09 2000 - adrian@suse.de
- snapshot from 06.07.2000
* Fri Jun 09 2000 - adrian@suse.de
- up to 1.91
* Tue Jun 06 2000 - adrian@suse.de
- snapshot from 06.06.2000
* Sun May 28 2000 - adrian@suse.de
- snapshot from 28.05.2000, post-1.90
